body.page-template-page-nutrition  .container,
body.page-template-page-nutrition  .nutrition_page{
	max-width: 100%;
}


body.page-template-page-nutrition #nutrition_page_header{
	margin-top: 50px;
}

body.page-template-page-nutrition #nutrition_page_calc,
body.page-template-page-nutrition #nutrition_page_nutrition{
	margin-bottom: 0px;
}

body.page-template-page-nutrition #nutrition_page_allergens{
	margin-bottom: 50px;
}

body.page-template-page-nutrition #nutrition_page_calc .fusion-column-wrapper,
body.page-template-page-nutrition #nutrition_page_nutrition .fusion-column-wrapper,
body.page-template-page-nutrition #nutrition_page_allergens .fusion-column-wrapper{
	padding-top: 25px;
	padding-bottom: 25px;
}

body.page-template-page-nutrition #nutracalc-category-label,
body.page-template-page-nutrition #nutracalc-item-label{
	display: inline-block;
}

body.page-template-page-nutrition #nutracalc {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}

body.page-template-page-nutrition #nutracalc-item-selector{
	margin-bottom: 30px;
	display: flex;
    justify-content: space-around;
	width: 100%;
	padding: 20px;
	background:  var(--button_gradient_top_color);
}

body.page-template-page-nutrition #nutracalc-item-selector #nutracalc-categories, body.page-template-page-nutrition #nutracalc-item-selector #nutracalc-items{
	max-width: 47%;
}

body.page-template-page-nutrition #nutracalc-item-selector label{
	color: #ffffff;
}

body.page-template-page-nutrition #nutracalc-item-selector select{
	color: #000000;
	border-color: #000000;
	max-width: 100%;
	padding-right: 20px;
}

body.page-template-page-nutrition #nutracalc-substitutions input[type="checkbox"]{
	width: 24px;
    height: 24px;
}

body.page-template-page-nutrition input[type="button"]{
	--awb-margin-top: 0px;
    --awb-margin-right: 0px;
    --awb-margin-bottom: 0px;
    --awb-margin-left: 0px;
    --awb-padding-top: var(--button_padding-top, 13px);
    --awb-padding-right: var(--button_padding-right, 29px);
    --awb-padding-bottom: var(--button_padding-bottom, 13px);
    --awb-padding-left: var(--button_padding-left, 29px);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    font-family: var(--button_typography-font-family);
    font-weight: var(--button_typography-font-weight);
    font-style: var(--button_typography-font-style, normal);
    letter-spacing: var(--button_typography-letter-spacing);
    border-width: var(--button_border_width-top, 0) var(--button_border_width-right, 0) var(--button_border_width-bottom, 0) var(--button_border_width-left, 0);
    border-style: solid;
    border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
    text-transform: var(--button_text_transform);
    transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s;
    margin: var(--awb-margin-top) var(--awb-margin-right) var(--awb-margin-bottom) var(--awb-margin-left);
	
	
	color: var(--button_accent_color);
	background: var(--button_gradient_top_color);
	line-height: var(--button_line_height, 1);
    font-size: var(--button_font_size, 14px);
	border-color: var(--button_border_color);
	padding-top: var(--awb-padding-top);
    padding-right: 15px;
    padding-bottom: var(--awb-padding-bottom);
    padding-left: 15px;
    line-height: var(--button_line_height, 1);
    font-size: var(--button_font_size, 14px);
	margin-top: 10px;
	margin-bottom: 10px;
	white-space: normal;
}

body.page-template-page-nutrition input[type="button"]:hover{
    background: var(--button_gradient_top_color_hover);
}

body.page-template-page-nutrition #nutracalc-link{
	margin-top: 30px;
	width: 100%;
}

body.page-template-page-nutrition #nutracalc-nutrition{
	line-height: 1rem;
}




body.page-template-page-nutrition  table {
    border-collapse: collapse;
    border-spacing: 0px;
}

body.page-template-page-nutrition  table {
    text-align: center;
    margin: 0 auto;
	width: 90%;
    color: #000000;
	margin-bottom: 30px;
}

body.page-template-page-nutrition  .has_disclaimer {
	margin-bottom: 15px;
}

.nutritional_information .disclaimer_text, .top_disclaimer {
	margin: 0 auto 30px;
	max-width: 90%;
	margin-top:30px;
}

.nutrition th.name_heading {
    width: 25%;
	text-transform: uppercase;
	font-size: 1.1rem;
	text-align:left;
	padding-left:1.5%;
}

.nutrition th.name_heading  strong,
.nutrition th.name_heading  span{
	margin-bottom: .4em;
	display: inline-block;
}

.nutrition th.nutrition_heading {
    width: 4.4%;
    text-align: center;
	min-width: 35px;
}

.nutrition th.nutrition_heading .v-heading {
writing-mode: vertical-lr;
    -webkit-transform: rotate(-150deg);
    -webkit-transform: rotate(-160deg);
}

@media (min-width: 768px) and (max-width: 1095px){
	
	.nutrition th.nutrition_heading {
		min-width: unset;
	}

	.nutrition th.nutrition_heading .v-heading {
		-webkit-transform: rotate(-180deg);
		padding: 10px 0;
	}
	
	
}

.nutrition_page .desktop_only .tbl-container{
	max-height: fit-content;
}

.nutrition_page .desktop_only .tbl-fixed{
    position: relative;
    height: fit-content;
    max-height: 70vh;
    overflow: auto;
    margin-top: 40px;
}

.nutrition_page .desktop_only table thead{
	position: sticky;
    top: -1px;
	background: #ffffff;
}

.nutrition_page table.nutrition{
	margin-top: 50px;
}

.nutrition tr, .nutrition td, .nutrition th {
    padding: 7px;
    font-size: 0.75rem;
}

.nutrition .small_note{
	font-size: .8em;
}

.nutrition th{padding:0;font-size:0.8rem;}
.nutrition thead th {
	border-bottom: 0;
    border-top: 2px solid #DADADA;
    border-left: 2px solid #DADADA;
    border-right: 2px solid #DADADA;
	border-bottom: 0;
}

.nutrition tbody th {
	border: 2px solid #DADADA;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
	padding: 0.8em;
}

.nutrition td {
    text-align: center;
    border: 2px solid #dadada;
}

.nutrition td:nth-of-type(odd), .nutrition th:nth-of-type(even){
	background-color: #f1f1f1;
}

.nutrition tr.content_row.subitem th {
    padding-left: 30px;
}

tr.content_row.subheading td {
    padding: 0.8em;
    text-align: left;
    font-size: 1.1rem;
    text-transform: uppercase;
    background-color: #f1f1f1;
}

tr.content_row.subheading th {
    font-size: 1.1rem;
    text-transform: uppercase;
    background-color: #f1f1f1;
}

.nutrition tbody th:first-of-type span {
	text-transform: none;
	font-size: 0.9rem;
}

.nutrition thead th:first-of-type span {
	text-transform: none;
	font-size: 1rem;
}

/* Mobile variant for nutrition menu */

.mobile_nutrition {
	padding: 10px;
	color: #000000;
}

.mobile_nutrition h2 {
    text-transform: uppercase;
    font-size: 1.5rem;
	font-family: "futura-pt",sans-serif;
}

.mobile_nutrition h3 {
    text-transform: uppercase;
	margin-top: 0.3em;
}

.mobile_nutrition h3.subheading {
    font-size: 1.75rem;
    margin-top: 0.3em;
}

.mobile_nutrition .subtext {
	color: #1E7B6F;
    text-transform: none;
    font-size: 1rem;
	padding-left: 5px;
}

.mobile_nutrition .nutrition_fact {
	display: inline-block;
    padding: 4px;
    width: 18.75%;
    font-size: 0.8rem;
    vertical-align: top;
    border: 1px solid var(--button_gradient_top_color);
    margin-bottom: 4px;
    text-align: center;
}

.mobile_nutrition .nutrition_facts .top_row{
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fill, minmax(90px, 1fr));
	justify-items: center;
}

@media (max-width: 500px){
	
	.mobile_nutrition .nutrition_facts .top_row{
		grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
	}
}

.mobile_nutrition .nutrition_fact {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.mobile_nutrition .menu_item {
	margin-top: 15px;
	padding: 5px;
}

.mobile_nutrition .menu_item:nth-of-type(odd) {
    background: #F1F1F1;
}

.mobile_nutrition .menu_item.subitem {
	margin-left: 10px;
}

.mobile_nutrition .top_row {
    margin: 5px 0 10px;
}

.yt-link:focus img, .fancybox-close:focus {
    outline: 3px dotted #FFF !important;
}

/* new */
.nutrition th .v-heading{
	font-weight: bold;
}

.nutrition tbody h2,
.nutrition tbody h3{
	font-family: var(--okomito);
	line-height: 1;
}

.nutrition tbody h2{
	font-size: 1.1rem;
	font-weight: bold;
}

.nutrition tbody h3{
	font-size: .8rem;
}

/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
.nutrition [data-tooltip] {
  position: relative;
  z-index: 999;
  cursor: pointer;
}

/* Hide the tooltip content by default */
.nutrition [data-tooltip]::before,
.nutrition [data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
.nutrition [data-tooltip]::before {
  position: absolute;
  bottom: 97%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: hsla(0, 0%, 20%, 0.9);
  background-color: var(--button_gradient_top_color);
  color: #ffffff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
.nutrition [data-tooltip]:after {
  z-index: 999;
  position: absolute;
  bottom: 97%;
  left: 50%;
  margin-left: -5px;
  width: 0;  
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-top: 5px solid var(--button_gradient_top_color);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
.nutrition [data-tooltip]:hover::before,
.nutrition [data-tooltip]:hover::after {
  z-index: 999;
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

@media (min-width: 768px){
	body.page-template-page-nutrition   .mobile_only{
		display: none !important;
	}
}

@media (max-width: 767px){ 

    body.page-template-page-nutrition   .desktop_only{
        display: none !important;
    }
	
	body.page-template-page-nutrition  #main{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	body.page-template-page-nutrition #nutracalc {
		display: block;
	}
	
	body.page-template-page-nutrition #nutracalc-item-selector {
		display: block;
	}
	
	body.page-template-page-nutrition #nutracalc-item-selector #nutracalc-categories, body.page-template-page-nutrition #nutracalc-item-selector #nutracalc-items{
	    max-width: 94%;
	}
	
	body.page-template-page-nutrition #nutracalc-categories{
		margin-bottom: 10px;
	}
	
	body.page-template-page-nutrition #nutracalc-substitutions,
	body.page-template-page-nutrition #nutracalc-meal{
		width: 100%;
	}
	
	body.page-template-page-nutrition #nutracalc-nutrition{
		margin-left: auto;
		margin-right: auto;
	}
	
	body.page-template-page-nutrition #nutracalc input[type=button] {
		width: auto;
	}
}